﻿@charset "UTF-8";
/* CSS Document */

.ssr-icon-text-row [class*="col-"]{
	margin-bottom:25px;
}
.ssr-icon-text-box h2{
	padding-bottom:15px!important;
	margin-bottom:0px!important;
	min-height:0px;
	/* max-height:70px; */
}
.ssr-icon-text-box .ssr-icon-text-des{
	padding-bottom:25px;
	display:block;
	min-height:0px;
	/* max-height:70px; */
}
.ssr-icon-text-box .ssr-icon-text-svg{
	width:65px;
	height:65px;
	margin:20px;
}
.ssr-icon-text-inner{
	text-align:center;
  	padding: 40px 25px;
}
.ssr-icon-text-inner h2{
	font-size: 2rem!important;
}
.ssr-icon-text-inner.inner-border{
	border:2px solid #000000;
}
.ssr-icon-text-btn a{
	height:auto!important;
}

.ssr-icon-text-inner-text-right{
	padding:25px!important;
}
.ssr-icon-text-rightpart{
	padding:0px 20px;
	text-align: left;
	margin-bottom: 0!important;
}
.ssr-icon-text-box .ssr-icon-text-rightpart .ssr-icon-text-des{
	padding-bottom:0px!important;
}



/* Round + Text  Style */

.ssr-round-text{
    text-align: center;
    padding: 15px;
    margin-top: 20px;
    transition: all 0.35s ease-in;
}
.ssr-round-text .ssr-round-text-time {
    position: relative;
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 50%;
    color: #FFFFFF;
    text-align: center;
}
.ssr-round-text .ssr-round-text-time.transparent-circle{
    border: solid 2px #e2e2e2;
    background-color: transparent;
    color: #000000;
}
.ssr-round-text .ssr-round-text-time.solid-circle{
	border: solid 2px #4d4d4d;
	background-color: #4d4d4d;
	color: #FFFFFF;
}
.ssr-round-text .ssr-round-text-time .ssr-round-text-time-num{
    font-size: 2.8rem!important;
    font-family: 'GraphikTH-SemiBold'!important;
}
.ssr-round-text .ssr-round-text-text {
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: 50%;
    left: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.ssr-round-text .ssr-round-text-description {
    margin-top: 25px;
}

/* End Round + Text Style */




@media(max-width:992px){
	.ssr-icon-text-inner.inner-none-border{
		padding:0px 25px
	}

    .ssr-icon-text-box h2 {
        /*min-height:0px;
		max-height:60px;*/
    }
    .ssr-icon-text-box .ssr-icon-text-des {
        /*min-height: 0px;
        max-height: 70px;
        */
    }
}



@media(max-width:500px){
  .ssr-round-text-text-col{
      border-right: 0px!important;
      margin-bottom:2vmin;
  }
  .ssr-round-text-mobileres{
    display: flex!important;
    flex-wrap: nowrap!important;
    justify-content: flex-start!important;
    padding:0px;
    overflow-x: auto;
    overflow-y: hidden;
    margin-bottom:15px;
  }
  .ssr-round-text-mobileres::-webkit-scrollbar {
      height: 0px;  /* Remove scrollbar space */
      background: transparent;  /* Optional: just make scrollbar invisible */
  }
  .ssr-round-text-mobileres .col-6{
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
  }
  .ssr-round-text .ssr-round-text-time{
      position: relative;
      width: 100px;
      height: 100px;
      border:0px;
      color: #FFFFFF;
  }
  .ssr-round-text-col{
      -ms-flex: 0 0 30%!important;
      flex: 0 0 30%!important;
      max-width: 30%!important;
      padding:0;
  }
  .ssr-round-text {
      padding: 0px;
  }
}


@media(max-width:320px){
  .ssr-round-text-circle {
      padding: 10px;
  }
  .ssr-round-text .ssr-round-text-time {
      width: 75px;
      height: 75px;
  }
}
